           
Lights( 8
		Light( comment(rot links) 
			Type(0) 
			Conditions( 
				Headlight(3) 
				Unit(3) 
				Control(2) 
			)
			FadeIn(0.5) FadeOut(0.5) Cycle(0)
			States( 1
				State(
					LightColour( ffff0000 )
					Position( -1.24 3.79 -10.31)
					Azimuth( 180.0 180.0 180.0 )
					Elevation( 0.0 0.0 0.0 )
					Transition(0) Radius(0.35)
				)
			)
		)
		Light( comment(rot rechts) 
			Type(0) 
			Conditions( 
				Headlight(3) 
				Unit(3) 
				Control(2) 
			)
			FadeIn(0.5) FadeOut(0.5) Cycle(0)
			States( 1
				State(
					LightColour( ffff0000 )
					Position( 1.24 3.79 -10.31)
					Azimuth( 180.0 180.0 180.0 )
					Elevation( 0.0 0.0 0.0 )
					Transition(0) Radius(0.35)
				)
			)
		)
		Light( comment(weiss links) 
			Type(0) 
			Conditions( 
				Headlight(3) 
				Unit(3) 
				Control(2) 
			)
			FadeIn(0.5) FadeOut(0.5) Cycle(0)
			States( 1
				State(
					LightColour( 99FAE481 )
					Position( -1.24 3.79 -10.09)
					Azimuth( 0 0 0 )
					Elevation( 0.0 0.0 0.0 )
					Transition(0) Radius(0.25)
				)
			)
		)
		Light( comment(weiss rechts) 
			Type(0) 
			Conditions( 
				Headlight(3) 
				Unit(3) 
				Control(2) 
			)
			FadeIn(0.5) FadeOut(0.5) Cycle(0)
			States( 1
				State(
					LightColour( 99FAE481 )
					Position( 1.24 3.79 -10.09)
					Azimuth( 0 0 0 )
					Elevation( 0.0 0.0 0.0 )
					Transition(0) Radius(0.25)
				)
			)
		)
		Light( comment(rot links KI) 
			Type(0) 
			Conditions( 
				Headlight(0) 
				Unit(3)
				Control(1)
				Service(2)
				TimeOfDay(2)
			)
			FadeIn(0.5) FadeOut(0.5) Cycle(0)
			States( 1
				State(
					LightColour( ffff0000 )
					Position( -1.24 3.79 -10.31 )
					Azimuth( 180.0 180.0 180.0 )
					Elevation( 0.0 0.0 0.0 )
					Transition(0) Radius(0.35)
				)
			)
		)
		Light( comment(rot rechts KI ) 
			Type(0) 
			Conditions( 
				Headlight(0) 
				Unit(3)
				Control(1)
				Service(2)
				TimeOfDay(2)
			)
			FadeIn(0.5) FadeOut(0.5) Cycle(0)
			States( 1
				State(
					LightColour( ffff0000 )
					Position( 1.24 3.79 -10.31 )
					Azimuth( 180.0 180.0 180.0 )
					Elevation( 0.0 0.0 0.0 )
					Transition(0) Radius(0.35)
				)
			)
		)
		Light( comment(weiss links KI) 
			Type(0) 
			Conditions( 
				Headlight(0) 
				Unit(3)
				Control(1)
				Service(2)
				TimeOfDay(2)
			)
			FadeIn(0.5) FadeOut(0.5) Cycle(0)
			States( 1
				State(
					LightColour( 99FAE481 )
					Position( -1.24 3.79 -10.09)
					Azimuth( 180.0 180.0 180.0 )
					Elevation( 0.0 0.0 0.0 )
					Transition(0) Radius(0.25)
				)
			)
		)
		Light( comment(weiss rechts KI) 
			Type(0) 
			Conditions( 
				Headlight(0) 
				Unit(3)
				Control(1)
				Service(2)
				TimeOfDay(2)
			)
			FadeIn(0.5) FadeOut(0.5) Cycle(0)
			States( 1
				State(
					LightColour( 99FAE481 )
					Position( 1.24 3.79 -10.09)
					Azimuth( 180.0 180.0 180.0 )
					Elevation( 0.0 0.0 0.0 )
					Transition(0) Radius(0.25)
				)
			)
		)
	)